Subject: RE:Re: Re: Order Request #Ref 2021041400090848
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Apr 2021 10:42:20 -0700

Hello,

Unfortunately,  we do not ship to Puerto Rico.

Thank you again for your interest with Designer Living.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Thanks for your email. I am okay with 350 pieces..I would like to recommend you to a freight company for you to contact them for the pick up of the items.So kindly go ahead contact and email them with the Weight and the Dimension as well as the pick up location and the delivery address so that they will be able to provide you with the accurate quote for the shipment .As soon as you get the quote kindly email me back with the shipping quote so that we can proceed with the order.Thank you

Details Required  To Contact The Shipping Company For Them To Provide An Accurate Quote  :

1)Item Dimension

2)Item Weight And Total Weight

3)Item Pickup Location

4)Item Delivery Location Which is Given Below

Shipping Company Name:  Atina Shipping

Contact Person : Scott Walker

Contact Email Address:   [email-masked]

Shipping Address:

R & M Company Ltd.

250 Muñoz Rivera Avenue

Suite 350Hato Rey, 00918.

Puerto Rico

Shipping Company Email Address Email Address Confirmed Below Again.

[email-masked]

Thank you very much and will be waiting to hear back from you soon.

Regards

Maxwell...

On Tue, Apr 20, 2021 at 7:42 AM [email-masked] <[email-masked]> wrote:

Hello Maxwell,

What you can do is create an account with Designer Living and go ahead and place your  order.  Yes, we accept credit card.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

Thanks  for your response back.i went through your website and am interested in purchasing the product below

QUICKLOOK+ Colors

Merritt Shower Curtain

Madison Park Essentials

$52.63$19.99

(3)

SIZE :  72  x 72 ''

COLOR :  Grey

I need  350 pieces email me back with the total price excluding shipping cost. Also, do you accept a credit card as a payment option and hope to hear from you soon...

On Thu, Apr 15, 2021 at 4:35 PM [email-masked] <[email-masked]> wrote:

Hello,

Thank you for your inquiry.  Designer Living sells a variety of Shower Curtains.  Please visit www.designerliving.com for pricing, etc.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello Sales,

My name is Maxwell Rich and i would like to know if you carry Shower Curtains  in stock for sale. Please contact me back with the models and pricing for the Shower Curtains  .Thank you and will wait to hear from you soon...

Best Regards

Maxwell Rich...